Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6290 - Logout panel unavoidable
Summary: Logout panel unavoidable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-23 23:03 UTC by vimutti
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-01 15:19:59 UTC


Attachments (Terms of Use)

Description vimutti 1999-10-23 23:03:15 UTC
I have recently upgraded from Redhat 6.0 to 6.1 on two
machines, and have noticed that the logout dialog box
in Gnome now seems to be unavoidable.  I've tried
unclicking the "Prompt on logout" button in the
"Startup Programs" window of the Gnome Control Center,
but it doesn't seem to work.

Comment 1 David Lawrence 1999-11-23 15:39:59 UTC
I have verified this to be a problem on a 6.1 machine in the lab. I am assigning
this to a developer for further review.

Comment 2 Owen Taylor 1999-12-01 15:19:59 UTC
This appears to have been fixed subsequent to the release
of 6.1. (There was an extra character in the code that
retrieved the config option.) We should be releasing updated
RPM's of "October GNOME" soon that will include this fix.

Installing the October GNOME RPM's from ftp.gnome.org would
also fix this problem, though they may not integrate perfectly
with Red Hat 6.1 in all areas.


Note You need to log in before you can comment on or make changes to this bug.